Analyse de risque de la CVE-2018-12126

Général

Score V3 : 5.6/10.0
Sévérité : Moyenne
Catégorie : Divulgation de données sensibles

Métriques d'impact

Confidentialité : Complet
Intégrité : Aucun
Disponibilité : Aucun

Métriques d'exploitabilité

Vecteur d'Accès : Local
Complexité d'Accès : Difficile
Privilèges Requis : Partiel
Interaction Utilisateur : Aucune
Portée : Modifiée

Description de la CVE-2018-12126

Microarchitectural Store Buffer Data Sampling (MSBDS): Store buffers on some microprocessors utilizing speculative execution may allow an authenticated user to potentially enable information disclosure via a side channel with local access. A list of impacted products can be found here: https://www.intel.com/content/dam/www/public/us/en/documents/corporate-information/SA00233-microcode-update-guidance_05132019.pdf

Catégorie au format CWE : Divulgation de données sensibles

CWE-200 (Fuite / Divulgation d'information)
Une exposition de l'information est la divulgation intentionnelle ou non intentionnelle d'informations à un acteur qui n'est pas explicitement autorisé à avoir accès à cette information.

Alertes de sécurité pour la CVE-2018-12126

Source Lien(s)
NVD CVE-2018-12126
Amazon Linux ALAS-2019-1205, ALAS-2019-1260
ANSSI CERTFR-2019-AVI-209, CERTFR-2019-AVI-217, CERTFR-2019-AVI-229, CERTFR-2019-AVI-233, CERTFR-2019-AVI-281, CERTFR-2019-AVI-296, CERTFR-2019-AVI-311, CERTFR-2019-AVI-458, CERTFR-2019-AVI-489, CERTFR-2019-AVI-553
Apple HT210119
CentOS CESA-2019:1168, CESA-2019:1169, CESA-2019:1177, CESA-2019:1178, CESA-2019:1180, CESA-2019:1181
Debian DSA-4444-1, DSA-4447-1
Debian DLA-1787-1, DLA-1789-1, DLA-1789-2, DLA-1799-1
Microsoft ADV190013
Palo Alto Networks PAN-SA-2019-0012
Oracle Linux ELSA-2019-1167, ELSA-2019-1168, ELSA-2019-1169, ELSA-2019-1175, ELSA-2019-1177, ELSA-2019-1180, ELSA-2019-1268, ELSA-2019-1479, ELSA-2019-1488, ELSA-2019-2703, ELSA-2019-4628, ELSA-2019-4629, ELSA-2019-4636, ELSA-2019-4637, ELSA-2019-4640, ELSA-2019-4643, ELSA-2019-4672, ELSA-2019-4675, ELSA-2019-4713, ELSA-2019-4714
Redhat RHSA-2019:1155, RHSA-2019:1167, RHSA-2019:1168, RHSA-2019:1169, RHSA-2019:1170, RHSA-2019:1171, RHSA-2019:1172, RHSA-2019:1174, RHSA-2019:1175, RHSA-2019:1176, RHSA-2019:1177, RHSA-2019:1178, RHSA-2019:1179, RHSA-2019:1180, RHSA-2019:1181, RHSA-2019:1182, RHSA-2019:1183, RHSA-2019:1184, RHSA-2019:1185, RHSA-2019:1186, RHSA-2019:1187, RHSA-2019:1188, RHSA-2019:1189, RHSA-2019:1190, RHSA-2019:1193, RHSA-2019:1194, RHSA-2019:1195, RHSA-2019:1196, RHSA-2019:1197, RHSA-2019:1198, RHSA-2019:1199, RHSA-2019:1200, RHSA-2019:1201, RHSA-2019:1202, RHSA-2019:1203, RHSA-2019:1204, RHSA-2019:1205, RHSA-2019:1206, RHSA-2019:1207, RHSA-2019:1208, RHSA-2019:1209, RHSA-2019:1455, RHSA-2019:2553
SUSE SUSE-SU-2019:1235, SUSE-SU-2019:1236, SUSE-SU-2019:1238, SUSE-SU-2019:1239, SUSE-SU-2019:1240, SUSE-SU-2019:1241, SUSE-SU-2019:1242, SUSE-SU-2019:1243, SUSE-SU-2019:1244, SUSE-SU-2019:1245, SUSE-SU-2019:1248, SUSE-SU-2019:1268, SUSE-SU-2019:1269, SUSE-SU-2019:1272, SUSE-SU-2019:1287, SUSE-SU-2019:1289, SUSE-SU-2019:1296, SUSE-SU-2019:1313, SUSE-SU-2019:1347, SUSE-SU-2019:1348, SUSE-SU-2019:1349, SUSE-SU-2019:1356, SUSE-SU-2019:1371, SUSE-SU-2019:14048, SUSE-SU-2019:14051, SUSE-SU-2019:14052, SUSE-SU-2019:14053, SUSE-SU-2019:14063, SUSE-SU-2019:14133, SUSE-SU-2019:1423, SUSE-SU-2019:1438, SUSE-SU-2019:1452, SUSE-SU-2019:1490, SUSE-SU-2019:1547, SUSE-SU-2019:1550, SUSE-SU-2019:1909, SUSE-SU-2019:1910, SUSE-SU-2019:1954, SUSE-SU-2019:2430, SUSE-SU-2019:2753, SUSE-SU-2019:2769
Ubuntu USN-3977-1, USN-3977-2, USN-3977-3, USN-3978-1, USN-3979-1, USN-3980-1, USN-3980-2, USN-3981-1, USN-3981-2, USN-3982-1, USN-3982-2, USN-3983-1, USN-3983-2, USN-3984-1, USN-3985-1, USN-3985-2
VMware VMSA-2019-0008.1_CVE-2018-12126, VMSA-2019-0008.2_CVE-2018-12126, VMSA-2019-0008_CVE-2018-12126

Technologies liées à la CVE-2018-12126 (extraits du format CPE)

Fournisseur Produit
fedoraproject fedora
intel microarchitectural_store_buffer_data_sampling_firmware

Exploits publiés pour la CVE-2018-12126

Authentification requise !

La liste des exploits publics avec leurs liens est réservée à nos clients.

Nous disposons d’une base de plus de 130 000 fiches de vulnérabilités, avec description,
scores aux formats CVSSv2 et CVSSv3, alertes de sécurité des éditeurs et des autorités, exploits publics
disponibles sur les principales sources (GitHub, Exploit-DB, Metasploit, SecurityFocus…).

Merci de nous contacter au +33 1 85 08 69 79 ou par mail à contact@cyberwatch.fr pour obtenir un accès.

Demander une démonstration

Comment détecter et traiter la CVE-2018-12126 ?

Vous souhaitez rechercher la vulnérabilité CVE-2018-12126 dans votre système d'information ?

Notre logiciel de gestion et supervision des vulnérabilités détecte les vulnérabilités
de votre système d’information, vous permet de les prioriser et de prendre les bonnes décisions.

Nous embarquons également un module optionnel de Patch Management afin de déployer les correctifs appropriés
et corriger vos vulnérabilités dans les plus brefs délais.

Le cas échéant, vous pouvez aussi déployer vos correctifs avec vos outils habituels, via notre API REST.

Pour essayer notre logiciel Cyberwatch Vulnerability Manager,
merci de nous contacter au +33 1 85 08 69 79 ou par mail à contact@cyberwatch.fr.

Essayer Cyberwatch Vulnerability Manager